Subject: Re: GA Zip wrong
From: "Mike" <[email-masked]>
To: "Amber Morris" <[email-masked]>
Date: Tue, 6 Feb 2007 17:18:19 -0500

It is on the last two lists I gave you.  I will re-forward that email.
Thanks,
Mike -LLPS
  ----- Original Message ----- 
  From: Amber Morris 
  To: Mike 
  Sent: Tuesday, February 06, 2007 5:10 PM
  Subject: Re: GA Zip wrong

  What is the correct zip and zip+4 and I will make sure it is corrected.

  On Feb 6, 2007, at 4:54 PM, Mike wrote:

    Amber,
    We have gotten quite a few calls from customers in Georgia saying the envelopes that they sent in were returned back to them.  I checked the address that I gave you and it looks as though someone may have crossed up the zip code.  The plus four portion was changed to the correct numbers however the actual zip code was not corrected.  The zip recorded was the old zip code with the new plus four.  The wrong combo is what is getting it sent back.  Can you check into this for me and get this corrected?
    Thank you,
    Michael Bishop
    Labor Law Poster Service
    Phone 877-321-4144
    Fax 888-442-4144
    [email-masked]

  Amber Morris | Account Executive/Media Buyer | Mueller/Baisden Advertising |
  1413 S. Howard Ave. Suite 210 | Tampa, FL 33606 | ( 813.258.8858 | 7: 813.258.8859 | 
  *:  [email-masked]